/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */

.jet-unfold__trigger {
    margin-top: 0px !important;
}
.jet-unfold .jet-unfold__mask:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background: linear-gradient(0deg, rgba(244, 245, 239, .9) 15%, rgba(244, 245, 239, 0.4) 30%, rgba(196, 155, 161, 0) 70%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(244, 245, 239, .9)), color-stop(30%, rgba(244, 245, 239, 0)), color-stop(70%, rgba(196, 155, 161, 0)));
    background: -webkit-linear-gradient(bottom, rgba(244, 245, 239, .9) 5%, rgba(244, 245, 239, 0.4) 30%, rgba(196, 155, 161, 0) 70%);
    background: -o-linear-gradient(bottom, rgba(244, 245, 239, .9) 5%, rgba(244, 245, 239, 0.4) 30%, rgba(196,155,161, 0) 70%);
    
    opacity: 1;
    -webkit-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
    -webkit-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
}
.jet-unfold-state .jet-unfold__mask:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(244, 245, 239, 0)), color-stop(30%, rgba(244, 245, 239, 0)), color-stop(70%, rgba(196, 155, 161, 0)));
    background: -webkit-linear-gradient(bottom, rgba(244, 245, 239, 0) 5%, rgba(244, 245, 239, 0) 30%, rgba(196, 155, 161, 0) 70%);
    background: -o-linear-gradient(bottom, rgba(244, 245, 239, 0) 5%, rgba(244, 245, 239, 0) 30%, rgba(196,155,161, 0) 70%);
    background: linear-gradient(0deg, rgba(244, 245, 239, 0) 5%, rgba(244, 245, 239, 0) 30%, rgba(196, 155, 161, 0) 70%);
    opacity: 1;
    -webkit-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
    -webkit-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
}
.rey-summaryAcc-accItem.--active {
    background-color: #F0F8EC;
}


.u-toggle-text-next-btn:not(.--expanded) {
mask-image: linear-gradient(to bottom, rgb(0,0,0) 60%, rgba(0,0,0,0) 100%) !important;;
-webkit-mask-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.6, rgb(0,0,0)),
    color-stop(1, rgba(0,0,0,0))
) !important;;
-webkit-mask-image: linear-gradient(to bottom, rgb(0,0,0) 60%, rgba(0,0,0,0) 100%) !important;;
}




.title-with-dots {
  display: flex;
  align-items: center;
  width: 100%;
}

.title-with-dots::after {
  content: "...........................................................................................................................................................................................................................................................................................................................................................";
  flex: 1;
  margin-left: 12px;
  overflow: hidden;
  white-space: nowrap;
  opacity: 0.6;
}

.rey-filterBtn {
	display:none !important;
}
